{
  "description" : {
    "en" : ""
  },
  "type" : "snippets-base",
  "items" : [
    {
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Splitscreens"
      ],
      "srcPath" : "1+2 grid HD.fms"
    },
    {
      "srcPath" : "1+2 grid SD.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Splitscreens"
      ]
    },
    {
      "srcPath" : "2 horizontal HD.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Splitscreens"
      ]
    },
    {
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Splitscreens"
      ],
      "srcPath" : "2 horizontal SD.fms"
    },
    {
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Splitscreens"
      ],
      "srcPath" : "2 vertical HD.fms"
    },
    {
      "srcPath" : "2 vertical SD.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Splitscreens"
      ]
    },
    {
      "srcPath" : "2+1 grid HD.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Splitscreens"
      ]
    },
    {
      "srcPath" : "2+1 grid SD.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Splitscreens"
      ]
    },
    {
      "srcPath" : "2x2 grid HD.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Splitscreens"
      ]
    },
    {
      "srcPath" : "2x2 grid SD.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Splitscreens"
      ]
    },
    {
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Splitscreens"
      ],
      "srcPath" : "3 vertical HD.fms"
    },
    {
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Splitscreens"
      ],
      "srcPath" : "3 vertical SD.fms"
    },
    {
      "srcPath" : "Boinx Software.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Credits"
      ]
    },
    {
      "srcPath" : "Chalkboard.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Titles\/Backgrounds"
      ]
    },
    {
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Titles"
      ],
      "srcPath" : "Chapter.fms"
    },
    {
      "srcPath" : "Clouds.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Intros"
      ]
    },
    {
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Intros",
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Titles"
      ],
      "srcPath" : "Directed by.fms"
    },
    {
      "srcPath" : "FotoMagico.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Intros"
      ]
    },
    {
      "srcPath" : "Lower Third SD.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Titles"
      ]
    },
    {
      "srcPath" : "Lower Third.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Titles"
      ]
    },
    {
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Credits"
      ],
      "srcPath" : "Made With.fms"
    },
    {
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Credits",
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Titles"
      ],
      "srcPath" : "Music.fms"
    },
    {
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Intros"
      ],
      "srcPath" : "Paramount.fms"
    },
    {
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Titles"
      ],
      "srcPath" : "Parchment.fms"
    },
    {
      "srcPath" : "People SD.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Titles"
      ]
    },
    {
      "srcPath" : "People.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Titles"
      ]
    },
    {
      "srcPath" : "Photo Pile HD.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Splitscreens"
      ]
    },
    {
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Splitscreens"
      ],
      "srcPath" : "Photo Pile SD.fms"
    },
    {
      "srcPath" : "Photos.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Credits",
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Titles"
      ]
    },
    {
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Intros",
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Titles"
      ],
      "srcPath" : "Presents.fms"
    },
    {
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Intros",
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Titles"
      ],
      "srcPath" : "Produced by.fms"
    },
    {
      "srcPath" : "Rolling Credits.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Credits"
      ]
    },
    {
      "srcPath" : "Simple Intro.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Intros"
      ]
    },
    {
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Credits"
      ],
      "srcPath" : "Sponsors.fms"
    },
    {
      "srcPath" : "Title.fms",
      "installPaths" : [
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Intros",
        "$APPLICATION_SUPPORT\/$BUNDLE_IDENTIFIER\/Snippets\/Titles"
      ]
    }
  ],
  "srcFolderURL" : "file:\/\/\/Volumes\/Content%20Extern\/Slideshows\/Snippets\/Base%20Pack\/",
  "downloadURL" : "base-pack.zip",
  "title" : {
    "en" : "Base Pack",
    "fr" : "Paquet de base",
    "de" : "Basispaket"
  },
  "moreInfoURL" : {

  },
  "uuid" : "70CAFC03-7A05-454C-871F-5CA7BEA1D930",
  "iconURL" : "base-pack.jpg",
  "fileSize" : 22713372
}